package fr.monkhanny.dorfromantik.listeners;


import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

public class GameQuitButtonListener implements ActionListener {

    public GameQuitButtonListener() {

    }

    @Override
    public void actionPerformed(ActionEvent e) {
        // Quitter
        System.exit(0);
    }
}
